OTPme - Feature #22

add option to force CTP usage
21 January 2015 23:58 - The 2nd

Status: Erledigt Start date: 21 January 2015
Priority: Normal Due date:

Assignee: The 2nd % Done: 0%

Category: Estimated time: 0:00 hour
Target version: OTPme 0.2

Description

- per client

- and per group?

History

#1 - 03 February 2015 21:43 - The 2nd
- Status changed from Neu to Erledigt
